<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="eventlisteners.css">
</head>
<body>
    <div id="clickme">click here</div>
    <div id="display"></div>

    <button id="b1">click here</button>
    <div id="color" class="blue"></div>

    <script src="eventlisteners.js"></script>
</body>
</html>